Piratenversammlung / Assemblée Pirate - Motion #7736

Budget und Mitgliederbeitrag 2018
12 August 2017 11:45 - Exception

Status: Considered Start date: 12 August 2017
Priority: Normal Due date:

Assignee: smutje1982m % Done: 0%

Category: Finance Estimated time: 0.00 hour
Target version: PV2017v2

Description

Antragstext

Die Piratenversammlung mdge beschliessen:

¢ Den Mitgliederbeitrag unverandert bei 80 Franken zu festzusetzen und
¢ Das Budget 2018 geméss Anhang zu beschliessen.

Begriindung
Wir brauchen ein Budget.
Antragssteller

Antragssteller ist der Vorstand (#7721).

Motion

L'Assemblée pirate est priée de décider:

¢ De fixer la cotisation inchangée a CHF 80.00 et
¢ De décider du budget selon annexe

Justification
Nous devons avoir un budget.
Motionnaire

Le motionnaire est le Comité (#7721).

History

#1 - 14 August 2017 19:26 - smutje1982m
- Status changed from New to Tabled

#2 - 21 August 2017 09:55 - dace45
- Description updated

#3 - 29 August 2017 12:33 - Atropos
- Description updated

#4 - 29 August 2017 13:25 - Exception
- File Budget 2018 _prov_v1.pdf added

#5 - 29 August 2017 14:11 - Atropos

- Assignee set to smutje1982m
https://projects.piratenpartei.ch/issues/7721
https://projects.piratenpartei.ch/issues/7721

#6 - 05 September 2017 05:27 - Atropos

- Status changed from Tabled to Considered
Budget_2018_prov_v1.pdf 48.8KB 29 August 2017 Exception
